<?xml version="1.0" encoding="UTF-8"?>
<suppressions xmlns="https://jeremylong.github.io/DependencyCheck/dependency-suppression.1.3.xsd">

    <suppress base="true">
        <notes><![CDATA[False Positv: FP per issue #5779 https://github.com/jeremylong/DependencyCheck/issues/5779]]></notes>
        <packageUrl regex="true">^pkg:maven/com\.fasterxml\.jackson\.core/jackson-databind@.*$</packageUrl>
        <cpe>cpe:/a:fasterxml:jackson-databind</cpe>
    </suppress>
    <suppress>
        <notes><![CDATA[file name: maven-artifact-manager-2.0.2.jar : Make sure to use Maven 3.8.1+]]></notes>
        <packageUrl regex="true">^pkg:maven/org\.apache\.maven/maven\-artifact\-manager@.*$</packageUrl>
        <vulnerabilityName>CVE-2021-26291</vulnerabilityName>
    </suppress>
</suppressions>